{
"id":"jum",
"type":"bible",
"name":"Meeŋka Jooŋ",
"nameEnglish":"Jumjum Bible",
"hasLemma":true,
"redistributable":true,
"abbr":"JBT",
"dir":"ltr",
"lang":"jum",
"country":"Sudan",
"countries":["SD","SS"],
"allcountries":["SD","SS"],
"langNameEnglish":"Jumjum",
"langName":"",
"fontClass":"gentium_plus"
}
